<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b194a93799a49d1ae83af9ef4517782">
  <dict>
    <!--2020-03-28 10:40:26.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:40:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
